*{
	margin: 0;
	padding: 0;
}

/*Header Page*/
header{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	height: 100vh;
	/*width: 100vw;*/
	border: 1px solid black;
	background: url(../Images/Empire_Pens.png);
	background-position: center;
	background-size: cover;
}

header > #fPage > h1, h3, hr{
	position: relative;
	top: 180px;
	left: 25px;
	width: 80vw;
}

/*Header End*/

/*NavBar*/
#navMain{
	height: 20px;
	/*width: 100vw;*/
	background-color: black;
	border: 1px solid gold;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	position: sticky;
	top: 0;
}

#navMain > ul{
	display: flex;
	list-style-type: none;
}

#navMain > ul > li{
	margin: 0 25px;
	padding: 0;
	color: white;
	font-size: 15px;
}

#navMain > ul > li:hover{
	background-color: purple;
	color: white;
	transition: .5s;
}
/*Nav Bar End*/

/*About Us*/
#aboutThem{
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100vh;
	/*width: 100vw;*/
	border: 1px solid black;
	background: url(../Images/Calligraphy.jpg);
	background-position: center;
	background-size: cover;
}

#aUs_Paragraphs{
	border: .5px solid black;
	width: 60%;
	border-radius: 10px;
	background-color: darkslategray;
	height: 55%;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	flex-direction: column;
}

#aUs_Paragraphs > h1{
	align-self: center;
	font-size: 30px;
}

#aUs_Paragraphs > p{
	align-self: center;
	font-size: 20px;
}

/*About Us End*/

/*Locations*/

#Locations{
	display: flex;
	flex-direction: column; 
	justify-content: center;
	align-items: center;
	height: 100vh;
	/*width: 100vw;*/
	border: 1px solid black;
	background: url(../Images/Blank.jpg);
	background-position: center;
	background-size: cover;
}

#loc_head{
	font-size: 35px;
}

.Maps{
	width: 300px;
	height: 300px;
	border: 1px solid black;	
}

#Branches{
	height: 10%;
	width: 32%;
	border: 1px solid black;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

/*Location End*/

/*Products*/
#Products{
	height: 130vh;
	/*width: 100vw;*/
	border: 1px solid black;
	background-color: orangered;
	display: flex;
}

.pens{
	height: 100px;
	width: 100px;	
}

.prod{
	height: 100%;
	width: 30%;
	background: url(../Images/Regular.jpg);
	background-position: center;
	background-size: cover;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}

.prod > p{
	background-color: wheat;
	border: 1px solid black;
	justify-content: center;
	align-items: center;
}

.right {
	width: 69.9%;
	height: 100%;
}

.regular{
	height: 65%;
	width: 100%;
	border: 1px solid black;
	justify-content: center;
	align-items: center;
	background: url(../Images/Regular2.jpg);
	background-position: center;
	background-size: cover;
}

.luxury{
	height: 34.8%;
	width: 100%;
	border: 1px solid black;
	justify-content: center;
	align-items: center;
	background: url(../Images/Luxury.jpg);
	background-position: center;
	background-size: cover;
}
/*Products End*/

/*Order Form*/

#orderNow{
	height: 100vh;
	/*width: 100vw;*/
	border: 1px solid white;
	color: antiquewhite;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	background: url(../Images/Shop.jpg);
	background-position: center;
	background-size: cover;
	border: 1px solid black;
	/*margin: 10px;*/
}

#request{
	color: black;
}

#orderForm{
	height: 70%;
	width: 90vw;
	border-radius: 12px;
	display: flex;
	justify-content: center;
	align-items: center;
}

#orderForm > .detalye{
	height: 90%;
	width: 50%;
	text-align: left;
	justify-content: flex-start;
	align-items: flex-start;
	flex-direction: column;
	color: white;
	display: flex;
	margin: 10px;
}

#orderForm > .detalye > .details{
	margin: 10px;
	width: 90%;
	color: black;
}

#orderForm > .mode{
	height: 90%;
	width: 50%;
	text-align: left;
	justify-content: flex-start;
	align-items: flex-start;
	display: flex;
	flex-direction: column;
	color: white;
}

#ord_choices{
	/*margin:10px;*/
	/*position: relative;
	left: 10px;*/
}

#ord_follow{
	height: 50%;
	width: 100%;
	margin: 10px;
	display: flex;
	align-items: flex-start;
	justify-content: center;
	flex-direction: column;
	color: white;
}

#ord_follow > .details{
	width: 90%;
	margin:10px;
	color: white;
}

.button{	
	height: 50px;
	width: 100px;
}

#fnlOrder{
	background-color: antiquewhite;
	color: black;
	transition: .5s;
	border-radius: 10px;
	border:1px solid gold;
}

#fnlOrder:hover{
	background-color: purple;
	transition: .5s;
}

.note{
	font-size: 12px;
	position: relative;
	top: 120px;
	color: white;
}
/*Order Form End*/

#Testimonials{
	height: 100vh;
	/*width: 100vw;*/
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	background: url(../Images/Testimonial.jpg);
	background-position: center;
	background-size: cover;
	border: 1px solid black;
	/*margin: 10px;*/
}

#Testimonials > #here_p{
	color: white;
}

.testi_1{
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	width: 90vw;	
}

.testi_1 > img{
	width: 40vw;
}
/*Footer*/
footer{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	/*width: 100vw;*/
	height: 40vh;
	background-color: gray;
	border: 1px solid black;
}

.sponsors{
	display: flex;
	justify-content: space-around;
	align-items: flex-start;
	height: 30%;
	width: 100%;
}

.imgfoot{
	height: 40%;
	width: 25%;
}

.inguiries{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start
	height: 50%;
	width: 100%
}

footer > .inquiries{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-direction: column;
	position: relative;
	right: 300px;
	top: 50px;
}

/*iPhone 6/7/8*/

@media only screen and (min-width: 375px) and (max-width: 667px){
	header{
		background-size: 100vw;
		background-position: center;
		background-size: cover;
	}

	#navMain > ul > li{
		margin: 0 10px;
		font-size: 10px;
	}

	#aUs_Paragraphs{
		width: 85vw;
		border-radius: 10px;
		height: 60vh;
		display: flex;
		align-items: center;
		justify-content: center;
		/*position: relative;*/
		flex-direction: column;
	}

	#aUs_Paragraphs > h1{
		align-self: center;
		font-size: 20px;
	}

	#aUs_Paragraphs > p{
		align-self: center;
		font-size: 11px;
	}

	.Maps{
		width: 150px;
		height: 150px;
		position: relative;
		bottom: 30px;
	}

	#loc_head{
		position: relative;
		bottom: 40px;
	}

	#Branches{
		width: 90%;
		font-size: 80%;
	}

	#orderForm{
		width: 100%;	
	}

	#ord_choices{
		margin: 10px;
	}

	#ord_follow{
		margin: 0;
	}

	#ord_follow > .details{
		width: 90%;
		margin: 0;
	}

	.here{
		position: relative;
		bottom: 50px;
	}	

	.img_testi{
		border-radius: 5px;
		border: 1px solid black;
		margin: 5px;
	}

	.endSpiel{
		position: relative;
		top: 50px;
		font-size: 80%;
	}

	footer > .imgfoot{
		position: relative;
		bottom: 100px;
	}

	footer > .inquiries{
		/*display: flex;
		justify-content: flex-start;
		align-items: flex-start;
		flex-direction: column;*/
		position: relative;
		right: 25px;
		top: 40px;
	}

	#Products{
		height: 150vh;
	}
}
	
/*iPad*/

@media only screen and (min-width: 768px) and (max-width: 1024px){
	#Branches{
		width: 80%;
		font-size: 120%;
	}

	#orderNow > .cOut{
		position: relative;
		bottom: 100px;
		color: black;
	}

	#ord_follow > .note{
		position: relative;
		right: 10px;
	}

	.here{
		position: relative;
		bottom: 50px;
	}

	.img_testi{
		border-radius: 5px;
		border: 1px solid black;
		margin: 10px;
	}

	.endSpiel{
		position: relative;
		top: 50px;
		font-size: 80%;
	}

	footer > .imgfoot{
		position: relative;
		bottom: 100px;
	}

	footer > .inquiries{
		/*display: flex;
		justify-content: flex-start;
		align-items: flex-start;
		flex-direction: column;*/
		position: relative;
		right: 25px;
		top: 40px;
	}

	#orderForm{
		height: 50vh;	
	}

	#fnlOrder{
		height: 25px;
		width: 100px;
	}
}

